Hi Chris,

The installation worked smoothly. Still, I had to modify something in
the site-packages\zope\interface\common\interfaces.py file :

try:
    classImplements(OverflowWarning, IOverflowWarning)
except NameError:
    pass # OverflowWarning was removed in Python 2.5

Otherwise, Zope wont start because of a Python error: NameError: name
'OverflowWarning' is not defined

Thank you very much,
Dragos

On Mon, Oct 5, 2009 at 11:49 AM, Chris Withers <ch...@simplistix.co.uk> wrote:
> Dragos Chirila wrote:
>>
>> Hi,
>>
>> I have tried to install it on an windows: the egg for python 2.4
>> works, but the one for 2.6 fails with the following error:
>
> This is because there was no 2.6 binary egg.
>
> I've just rolled one and uploaded it.
>
> Can you try again and let me know how you go?
>
> Chris
>
> --
> Simplistix - Content Management, Batch Processing & Python Consulting
>           - http://www.simplistix.co.uk
>



-- 
Dragos Chirila
objectval...@gmail.com
(+4) 0722 395375
_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to